@charset "utf-8";

/* box-types-wrap
---------------------------------------------------------- */
.box-types-wrap {
  margin-top: 91px;
}

@media screen and (max-width: 768px) {
.box-types-wrap {
  margin-top: 30px;
}
}


/* box-types-trains
---------------------------------------------------------- */
.box-types-trains-wrap {
  min-width: 1120px;
  margin: 29px 0 80px;
  padding: 54px 0 80px;
  background-color: #eee;
}
  .box-types-trains {
    width: 1080px;
    margin: 0 auto;
  }
    .box-types-trains .box-title {
      padding: 0 90px;
    }
    .box-types-trains .ttl-types-01 {
      margin-bottom: 32px;
      font-family: 'Oswald', sans-serif;
      font-size: 24px;
      text-align: center;
      letter-spacing: 0.04em;
    }
    .box-types-trains .txt-intro {
      margin-bottom: 23px;
    }
    .box-types-trains .btn-types-01 {
      display: -ms-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      position: relative;
      width: 450px;
      padding: 14px 10px;
      margin: 0 auto 39px;
      font-size: 20px;
      color: #007ac2;
      border: 1px solid #007ac2;
      border-radius: 3px;
      text-align: center;
      background-color: #fff;
      font-family: 'Oswald', sans-serif;
      font-weight: normal;
      text-decoration: none
    }
    .box-types-trains .btn-types-01:after {
      content: '';
      width: 40px;
      height: 40px;
      position: absolute;
      top: calc(50% - 20px);
      right: 10px;
      background-image: url(/wordpress/wp-content/themes/odakyu/common/img/passes/hakone/icon_pdf.png);
      background-size: 40px;
    }

    /*ダイヤ改正第二*/
          .txt-trans-search-01 {
  margin: 20px 90px 20px;
  line-height: 1.5;
  letter-spacing: -0.03em;
  text-align: center;
  padding:10px;
  border: solid 0.5px #dddddd;
  color: #ff0000;
}
.txt-trans-search-01 a {
  text-decoration: none;
  color: #ff0000;
}
.txt-trans-search-01 a:hover {
  text-decoration: underline;
  color: #ff0000;
}

@media screen and (max-width: 768px) {
.box-types-trains-wrap {
  min-width: inherit;
  margin: 15px 0 30px;
  padding: 20px 15px;
  background-color: #eee;
}
  .box-types-trains {
    width: 100%;
  }
    .box-types-trains .box-title {
      padding: 0;
    }
    .box-types-trains .ttl-types-01 {
      margin-bottom: 15px;
      font-size: 14px;
    }
    .box-types-trains .txt-intro {
      margin-bottom: 10px;
      font-size: 12px;
    }
    .box-types-trains .btn-types-01 {
      width: 100%;
      padding: 10px;
      margin: 0 auto 20px;
      font-size: 14px;
    }
    .box-types-trains .btn-types-01:after {
      width: 26px;
      height: 26px;
      top: calc(50% - 13px);
      right: 5px;
      background-size: 26px;
    }
 .txt-trans-search-01 {
  margin: 15px 15px 15px;
  font-size: 11px;
  line-height: 1.4;
  letter-spacing: -0.03em;
  text-align: center;
  padding: 5px;
  border: solid 0.5px #dddddd;
  color: #ff0000;
}   
 .txt-trans-search-01 a {
  text-decoration: underline;
}  
}

/* box-types-fare-01
---------------------------------------------------------- */
.box-types-fare-01 {
  display: -ms-flex;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 20px;
  padding: 0 90px 20px;
  border-bottom: 1px #ccc solid;
}
  .box-types-fare-01 .col-01 {
    position: relative;
    display: -ms-flex;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    flex: 0 0 200px;
    margin-right: 40px;
    padding: 120px 0;
  }
  .box-types-fare-01 .col-02 {
    width: 100%;
  }
    
    /* box-types-time */
    .box-types-time {
      width: 100%;
    }
      .box-types-time .text {
        position: absolute;
        left: 0;
        right: 0;
        padding: 27px 10px;
        font-family: 'Oswald', sans-serif;
        font-size: 18px;
        text-align: center;
        color: #fff;
        line-height: 1.3;
        letter-spacing: 0.05em;
      }
      .box-types-time .text.pink { 
        background-color: #f1123b;
        top: 0;
      }
      .box-types-time .text.blue { 
        background-color: #007ac2;
        bottom: 0;
      }
      .box-types-time .icon {
        text-align: center;
      }
    
    .list-types-fare {}
      .list-types-fare .item {
        display: -ms-flex;
        display: flex;
        margin-bottom: 10px;
        padding: 19px 25px 17px;
        background-color: #fff;
        border: 2px #ddd solid;
      }
        .list-types-fare .item:last-child { margin-bottom: 0;}
        .list-types-fare .item .box-fare {
          flex: 0 0 210px;
          margin-right: 40px;
          text-align: center;
        }
          .list-types-fare .item .box-fare .title {
            font-family: 'Oswald', sans-serif;
            font-size: 18px;
            line-height: 1;
            letter-spacing: 0.055em;
          }
          .list-types-fare .item .box-fare .image {
            margin-top: 9px;
          }
        .list-types-fare .item .text {
          width: 100%;
          font-size: 13px;
          line-height: 1.55;
        }    
    
@media screen and (max-width: 768px) {
.box-types-fare-01 {
  margin-bottom: 20px;
  padding: 0 10px 20px;
}
  .box-types-fare-01 .col-01 {
    flex: 0 0 100px;
    margin-right: 10px;
    padding: 70px 0;
  }
  .box-types-fare-01 .col-02 {
    width: 100%;
  }
    
    /* box-types-time */
    .box-types-time {}
      .box-types-time .text {
        padding: 10px;
        font-size: 12px;
      }
      .box-types-time .icon {}
    
    .list-types-fare {}
      .list-types-fare .item {
        display: block;
        margin-bottom: 10px;
        padding: 10px;
        border: 1px #ddd solid;
      }
        .list-types-fare .item .box-fare {
          margin: 0 0 10px;
          text-align: center;
        }
          .list-types-fare .item .box-fare .title {
            font-size: 14px;
            line-height: 1.2;
          }
          .list-types-fare .item .box-fare .image {
            width: 130px;
            margin: 10px auto 0;
          }
            .list-types-fare .item .box-fare .image img { width: 100%;}
        .list-types-fare .item .text {
          font-size: 10px
        }


}


/* box-types-fare-02
---------------------------------------------------------- */
.box-types-fare-02 {
  padding: 0 90px;
}
  .box-types-fare-02 .list-types-fare {
    margin-left: 240px;
  }
  
    /* box-fare-02 */
    .box-types-fare-02 .box-fare-02 {
      display: -ms-flex;
      display: flex;
      margin-top: 30px;
      padding: 19px 25px 17px;
      background-color: #fff;
      border: 2px #ddd solid;
    }
      .box-types-fare-02 .box-fare-02 .image {
        flex: 0 0 160px;
        margin-right: 50px;
      }
      .box-types-fare-02 .box-fare-02 .text {
        width: 100%;
        font-size: 13px;
        line-height: 1.55;
      }


@media screen and (max-width: 768px) {
.box-types-fare-02 {
  padding: 0 10px;
}
  .box-types-fare-02 .list-types-fare {
    margin-left: 110px;
  }
  
    /* box-fare-02 */
    .box-types-fare-02 .box-fare-02 {
      margin-top: 15px;
      padding: 10px;
      border: 1px #ddd solid;
    }
      .box-types-fare-02 .box-fare-02 .image {
        flex: 0 0 120px;
        margin-right: 10px;
      }
        .box-types-fare-02 .box-fare-02 .image img {
          width: 100%;
        }
      .box-types-fare-02 .box-fare-02 .text {
        font-size: 10px;
      }
}


/* box-types-accd
---------------------------------------------------------- */
.box-types-accd-wrap {
  width: 1080px;
  margin: 0 auto 100px;
}
.box-types-accd {
  margin-bottom: 60px;
}
  .box-types-accd .ttl-accd {
    position: relative;
    padding: 21px 75px 27px 40px;
    background-color: #004ea2;
    font-family: 'Oswald', sans-serif;
    font-size: 28px;
    color: #fff;
    letter-spacing: 0.045em;
    cursor: pointer;
  }
    .box-types-accd .ttl-accd:before,
    .box-types-accd .ttl-accd:after {
      content: "";
      position: absolute;
      background-color: white;
      transition: transform 0.25s ease-out;
    }
    .box-types-accd .ttl-accd:before {
      top: calc(50% - 18px);
      right: 46px;
      width: 3px;
      height: 36px;
    }
    .box-types-accd .ttl-accd:after {
      top: calc(50% - 2px);
      right: 30px;
      width: 36px;
      height: 3px;
    }
    .box-types-accd .ttl-accd.is-active:before {
      transform: rotate(90deg);
      background-color: #fff;
    }
    .box-types-accd .ttl-accd.is-active:after {
      transform: rotate(180deg);
      background-color: #fff;
    }
  .box-types-accd .box-accd {
    padding: 45px 90px 60px;
    background-color: #eee;
  }
    .box-types-accd .box-accd-in {
      width: 740px;
      margin: 0 auto 60px;
      text-align: center;
    }
  .box-types-accd .box-accd .txt-intro {
    margin-bottom: 47px;
    font-size: 14px;
  }
  .box-types-accd .box-accd .ttl-types-02 {
    border: 5px solid #ddd;
    background-color: #fff;
    font-size: 24px;
    font-family: 'Oswald', sans-serif;
    margin-bottom: 38px;
    padding: 19px 15px 25px;
    text-align: center;
    letter-spacing: 0.05em;
  }
  .box-types-accd .box-accd .title {
    margin-bottom: 12px;
    font-family: 'Oswald', sans-serif;
    font-size: 22px;
    letter-spacing: 0.05em;
  }
  .box-types-accd .box-accd .text {
    margin-bottom: 19px;
    font-size: 14px;
    text-align: left;
  }
    .box-types-accd .box-accd .text.type-01 {
      margin-top: 25px;
    }
  .box-types-accd .box-accd .button {
    display: block;
    width: 346px;
    margin: 0 auto;
    padding: 15px 10px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background-color: #007ac2;
    font-family: 'Oswald', sans-serif;
    font-size: 20px;
    font-weight: 300;
    color: #fff;
    text-align: center;
    letter-spacing: 0.05em;
  }
    .box-types-accd .box-accd .button:hover,
    .box-types-accd .box-accd .button:focus {
      text-decoration: none;
    }

@media screen and (max-width: 768px) {
.box-types-accd-wrap {
  width: 100%;
  margin: 0 auto 40px;
}
.box-types-accd {
  margin-bottom: 20px;
}
  .box-types-accd .ttl-accd {
    padding: 15px 25px 15px 15px;
    font-size: 18px;
    letter-spacing: 0;
  }
    .box-types-accd .ttl-accd:before {
      top: calc(50% - 9px);
      right: 23px;
      width: 2px;
      height: 18px;
    }
    .box-types-accd .ttl-accd:after {
      top: calc(50% - 1px);
      right: 15px;
      width: 18px;
      height: 2px;
    }
  .box-types-accd .box-accd {
    padding: 25px 15px 30px;
  }
    .box-types-accd .box-accd-in {
      width: 100%;
      margin: 0 auto 30px;
    }
  .box-types-accd .box-accd .txt-intro {
    margin-bottom: 20px;
    font-size: 12px;
  }
  .box-types-accd .box-accd .ttl-types-02 {
    border: 3px solid #ddd;
    font-size: 16px;
    margin-bottom: 15px;
    padding: 10px
  }
  .box-types-accd .box-accd .title {
    margin-bottom: 8px;
    font-size: 16px;
  }
  .box-types-accd .box-accd .text {
    margin-bottom: 10px;
    font-size: 12px;
  }
    .box-types-accd .box-accd .text.type-01 {
      margin-top: 10px;
    }
    .box-types-accd .box-accd .image img { width: 100%;}
  .box-types-accd .box-accd .button {
    width: 80%;
    margin: 0 auto;
    padding: 10px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 16px;
  }
}
